* {
	margin:0;
	padding:0;
}
html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 60px; /* Margin bottom by footer height */
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 150px; /* Set the fixed height of the footer here */
  background-color: #f58634;


}

body {
	background-color:#fff;
	background-image: url("../image/fundo.jpg");
	background-repeat: repeat-x;
	padding-bottom:100px;
}


a {
    color: #b7609a;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
a:hover  {
    color: #b7609a;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
.link-laranja {
    color: #f58634;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
.link-laranja:hover  {
    color: #f58634;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

#logo{
	margin-top:8px;
}
#tel-0800{
	color: #fff;
	font-size: 12px;
	text-align: right;
	margin-top: 5px;
}
.navbar-light .navbar-nav .nav-link {
    color: #f58634;
    font-weight: bold;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.2rem;
    padding-left: 1.2rem;
}
.menu{
	margin-top:15px;
	float: right;
}
#banner{
	margin-top: 2px;
}
.vinheta-orange{
    color: #f58634;
    font-weight: bold;
    font-size: 22px;

}
.texto-home{
    color: #000;
    font-size: 14px;
}
.txt-orange{
    color: #f58634;
    font-size: 14px;
}
#fundo-orange{
	background-color: #f58634;
	min-height: 250px;
	margin-top: 35px;
	padding-top: 30px;
}
#fundo-cinza{
	background-color: #e5e4e4;
	min-height: 350px;
	margin-top: 35px;
	padding-top: 30px;
}
.txt-box1 p{
	color:#fff;
	font-weight: bold;
	font-size: 16px;
	padding-top: 10px;

}
.txt-box1 p span{
	color:#fff;
	font-weight: normal;
	font-size: 12px;

}
.txt-box2 p{
	color:#f58634;
	font-weight: bold;
	font-size: 16px;
	padding-top: 10px;

}
.txt-box2 p span{
	color:#000;
	font-weight: normal;
	font-size: 12px;


}
.txt-12 {
	color:#000;
	font-weight: normal;
	font-size: 12px;

}
.txt-sub {
	color:#f58634;
	font-weight: bold;
	font-size: 16px;

}
.txt-sub-white {
	color:#fff;
	font-weight: bold;
	font-size: 16px;

}
.saiba{
	color:#fff;
	font-size: 18px;
	padding-top: 10px;
}
#cx-tit-plano{
	background-color: #f58634;
	width: 300px;
	height: 40px;
	border-radius: 10px 10px 0px 0px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
}
#cx-conteudo-plano{
	border-color: #f58634;
	border-style: solid;
	border-width: 2px;
	width: 300px;
	height: 260px;
	margin-top: 2px;
}
#cx-conteudo-plano ul li{
	font-size: 12px;
	text-align: left;
	padding-bottom: 1px;
	margin-left: 50px;
	list-style-image: url("../image/marcador.jpg");
	margin-top: 10px;

}
.lista-laranja{
	padding-bottom: 10px;
	margin-left: 25px;
	list-style-image: url("../image/marcador.jpg");
	margin-top: 10px;
}
.lista-numero{
	padding-bottom: 10px;
	margin-left: 25px;
	margin-top: 10px;
}
.lista-numero li{
	padding-bottom: 10px;
}

.endereco{

	font-family: inherit;
	font-size:12px;
}
.construcao{
	font-family: inherit;
	font-size: 22px;
	color: #f58634;
}
.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #f58634;
    border-color: #f58634;
}
.list-group-item {
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    margin-bottom: -1px;
    background-color: #fccba7;
    border: 1px solid rgba(0,0,0,.125);
}
.saiba-caixa {
	position: absolute;
	width: 298px;
	height: 30px;
	background-color: #f58634;
	color: #fff;
	bottom: 0px;
}
.saiba-caixa a{
	color: #fff;
}
.btn-link {
    font-weight: 400;
    color: #f58634;
    background-color: transparent;
}
.btn-primary {
    color: #fff;
    background-color: #f58634;
    border-color: #f58634;
}
.orange-bar{
	border-bottom-color: #f58634;
	border-bottom-style: solid;
	height: 35px;
	line-height: 35px;
	width: 100%; 
	margin-top: 25px;
}
.cx-image{
	background-color:#e5e4e4;
	padding:5px; 

}
.fd-cinza-serv{
	background-color: #eeeff1;
	padding:5px;

}
#obtuario-tempo{
	float: right;
	font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.90rem;
}
.txt-obtuario{
	font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.90rem;	
}
#obtuarios p{
		font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.80rem;	
}
.rrssb-buttons {
    box-sizing: border-box;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    height: 36px;
    margin: 0;
    padding: 0;
    width: 100%;
    list-style: none;
}
.rrssb-buttons li {
    margin-top: 5px;
}
.card-obituario{
	    padding: .10rem 1rem; 
}
.card-body-fundo-cinza{
	background-color: rgba(0,0,0,.03);
}
@media (max-width: 480px){ 
	#tel-0800{
		color: #f58634;
		font-size: 10px;
		text-align: center;
		margin-top: 10px;
	}
	#cx-conteudo-plano{
		border-color: #f58634;
		border-style: solid;
		border-width: 2px;
		width: 100%;
		height: 410px;
		margin-top: 2px;
	}
	#cx-tit-plano{
		background-color: #f58634;
		width: 100%;
		height: 40px;
		border-radius: 10px 10px 0px 0px;
		color: #fff;
		font-size: 16px;
		font-weight: bold;
		padding: 10px;
	}
	.saiba-caixa {
		position: absolute;
		width: 92%;
		height: 30px;
		background-color: #f58634;
		color: #fff;
		bottom: 0px;
	}
	.espaco{
		margin-top: 10px;

	}
	#sombra{
		display: none;
	}
	#banner2{
		display: none;
	}
}
/* Shared */
.loginBtn {
  box-sizing: border-box;
  position: relative;
  /* width: 13em;  - apply for fixed size */
  
  padding: 0 10px 0 30px;
  border: none;
  text-align: left;
  line-height: 32px;
  white-space: nowrap;
  border-radius: 0.2em;
  font-size: 12px;
  color: #FFF;
}
.loginBtn:before {
  content: "";
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 32px;
  height: 100%;
}
.loginBtn:focus {
  outline: none;
}
.loginBtn:active {
  box-shadow: inset 0 0 0 32px rgba(0,0,0,0.1);
}


/* Facebook */
.loginBtn--facebook {
  background-color: #4C69BA;
  background-image: linear-gradient(#4C69BA, #3B55A0);
  /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
  text-shadow: 0 -1px 0 #354C8C;
}
.loginBtn--facebook:before {
 
  background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_facebook.png') 5px 5px no-repeat;
}
.loginBtn--facebook:hover,
.loginBtn--facebook:focus {
  background-color: #5B7BD5;
  background-image: linear-gradient(#5B7BD5, #4864B1);
}
